HELPDESK - Van hanh hé théng #35785

H6 tro cai lai Microsoft PowerPoint
11/15/2022 02:30 PM - Doan Huynh Ngoc Yén

Status: Closed

Priority: Normal
Assignee: Truong Kim Nam
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

Actual end date:

11/15/2022
11/15/2022
100%

0.00 hour
0.25 hour

Description
Hi Team,

Microsoft PowerPoint trén may Chi team 2 bj 16i khéng sir dung dugc.

Nh& Team ho trg cai lai PowerPoint gitp Team 2.
Thanks Team.

History

#1 - 11/15/2022 03:33 PM - Nguyén Van Quyén

Hi chj glri ultraviewer bén em x{r ly nha

#2 - 11/15/2022 04:31 PM - GGROUP IT
- Status changed from New to Closed

- Assignee set to Truong Kim Nam

- % Done changed from 0 to 100

01/12/2026
